
Grupo 2 2018 - Feature #207

Proyecto: Parte 1

08/17/2018 07:46 PM - Matias Sandoval

Status: Resolved Start date: 08/21/2018

Priority: Normal Due date: 08/23/2018

Assignee: Matias Sandoval % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 208: Contabilizar Piezas Del Robot Resolved

Feature # 209: Armar Robot Resolved

Feature # 210: Instalar S.O en la SD. Resolved

History

#1 - 08/17/2018 07:48 PM - Matias Sandoval

- Subject changed from Partes Del Proyecto to Proyecto: Parte 1

#2 - 08/21/2018 08:32 AM - Matias Sandoval

- Status changed from New to In Progress

#3 - 08/23/2018 08:30 AM - Matias Sandoval

- Status changed from In Progress to Resolved
